[Config]
Title=Canon Laser Printer/Scanner/Fax Extended Survey Program
Timeout=30000
ReadingOrder=LTR

[DlgFont]
;EULA=Arial, 14, 0
;SendConfirm=Arial, 14, 0

[DlgText_EULA]
LabelT=Irakurri ondoko lizentzia-hitzarmen osoa arretaz programa hau instalatu aurretik.
LabelU=Goiko zehaztapenak onartzeko, sakatu [Onartu].|Instalazioa bertan behera uzteko, sakatu [Ez onartu]. Programa honen instantziaren bat instalatuta badago, desinstalatu egingo da.
NextButton=Onartu
CancelButton=Ez onartu

[DlgText_SendConfirm]
LabelT=Inprimagailuari lotutako zerbitzuak hornitzeko, bezeroaren beharrei hobe egokitzen diren produktuen eskaintza bereziak garatzeko, merkaturatzeko eta hornitzeko, Canonek hurrengo informazioa Canoni Internet bidez bidaltzea eskatzen du; esaterako, zure Canon produktuari lotutako informazioa (Canon produktua Txinan erabiltzen baduzu, legez onartutako ikerketa konpainiari).
LabelU=Goiko terminoak onartu eta programa instalatzen hasteko, sakatu [Onartu].|Instalazioa bertan behera uzteko, sakatu [Ez onartu]. Programa honen atal bat instalatuta badago, desinstalatu egingo da.
NextButton=Onartu
CancelButton=Ez onartu

[DlgAdjust_EULA]
NextButton=14
CancelButton=14

[DlgAdjust_SendConfirm]
NextButton=14
CancelButton=14

[Message]
OSErrorMsg=Ezin da programa hau instalatu sistema eragile honetan.
InstCancelMsg=Instalazioa bertan behera utzi da.
InstErrorMsg=Ezin izan da programa instalatu errore bat gertatu delako.
InstSuccessMsg=Instalazioa osatu da.
UninstErrorMsg=Instalazioa bertan behera utzi da.|Hala ere, ezin izan dira desinstalatu aurretik instalatutako Canon Laser Printer/Scanner/Fax Extended Survey Program programaren instantziak.
UninstSuccessMsg=Instalazioa bertan behera utzi da.|Era berean, aurretik instalatutako Canon Laser Printer/Scanner/Fax Extended Survey Program programaren instantziak desinstalatu dira.
NoAdminErrorMsg=Ez duzu instalazioa egiteko pribilegiorik.|Hasi saioa berriro administratzaile-pribilegioekin eta saiatu berriro instalatzen.

[MessageType]
OSErrorMsg=MB_ICONSTOP
InstCancelMsg=MB_ICONEXCLAMATION
InstErrorMsg=MB_ICONEXCLAMATION
InstSuccessMsg=MB_ICONINFORMATION
UninstErrorMsg=MB_ICONEXCLAMATION
UninstSuccessMsg=MB_ICONEXCLAMATION
NoAdminErrorMsg=MB_ICONEXCLAMATION

[MessageTitle]
OSErrorMsg=Canon Laser Printer/Scanner/Fax Extended Survey Program
InstCancelMsg=Canon Laser Printer/Scanner/Fax Extended Survey Program
InstErrorMsg=Canon Laser Printer/Scanner/Fax Extended Survey Program
InstSuccessMsg=Canon Laser Printer/Scanner/Fax Extended Survey Program
UninstErrorMsg=Canon Laser Printer/Scanner/Fax Extended Survey Program
UninstSuccessMsg=Canon Laser Printer/Scanner/Fax Extended Survey Program
NoAdminErrorMsg=Canon Laser Printer/Scanner/Fax Extended Survey Program

[SupportOS]
Win864=1
Win8=1
Win764=1
Win7=1
WinVista64=1
WinVista=1
WinXP64=0
WinXP=1

[PESP Installer]
Exe=%r\Supplementary\PESPInstaller\32bit\Installer\Setup.exe
Exe64=%r\Supplementary\PESPInstaller\64bit\Installer\Setup.exe
Msi=%r\Supplementary\PESPInstaller\32bit\Installer\Setup.msi
Msi64=%r\Supplementary\PESPInstaller\64bit\Installer\Setup.msi
SendConsent=%r\Supplementary\PESPInstaller\32bit\EULA\Agreement_Basque.txt
SendConsent64=%r\Supplementary\PESPInstaller\64bit\EULA\Agreement_Basque.txt
EULA=%p\License.txt
EULA64=%p\License.txt
